<!DOCTYPE html>
<html>
<head>
	<title>Contactez-nous - Tutorat School</title>
	<link rel="stylesheet" href="css/style_Contact.css">
</head>
<body>
  {{> header}}
	<header>
		<h1>Contactez-nous</h1>
	</header>
	<main>
		<section>
			<h2>Numéros de téléphone</h2>
			<p>Pour contacter Romain, veuillez composer le <a href="tel:0123456789">01 23 45 67 89</a>.</p>
			<p>Pour contacter Youcef, veuillez composer le <a href="tel:0987654321">09 87 65 43 21</a>.</p>
		</section>
		<section>
			<h2>Email professionnel</h2>
			<p>Vous pouvez également nous envoyer un email à l'adresse suivante :</p>
			<p><a href="mailto:contact@tutoratschool.com">contact@tutoratschool.com</a></p>
		</section>
		<section>
			<h2>Formulaire de contact</h2>
			<p>Pour nous envoyer un message, merci de remplir le <a href=Formulaire.html">formulaire de contact</a>.</p>
		</section>
		<section>
			<h2>Lieu du siège social</h2>
			<address>
				Tutorat School<br>
				123 Rue de la Réussite<br>
				75000 Paris<br>
				France<br><br>
        Heures d'ouverture :<br>
        Lundi - Vendredi : 8h00 - 18h00<br>
        Samedi - Dimanche : Fermé
			</address>
		</section>
	</main>

    {{> footer}}


</body>
</html>
